Teraz jest 21 lip 2018, 11:25

Strefa czasowa: UTC + 2


Regulamin działu


Kliknij, aby przejrzeć regulamin



Utwórz nowy wątek Odpowiedz w wątku  [ Posty: 4 ] 
Autor Wiadomość
PostNapisane: 10 lis 2012, 20:03 
Offline

Dołączył(a): 25 paź 2012, 16:16
Posty: 4
Witam.Mam problem z instalacją modu Forgotten Hope v0.7.Przy próbie instalacji wyskakuje mi błąd:"You must at least have Battlefield 1942 1.06.101 patch installed to continue with installation".Mam oryginała, a Origin twierdzi gra jest aktualna. Co zrobić?


Góra
 Zobacz profil  
 
PostNapisane: 10 lis 2012, 20:05 
Offline
Moderator forum
Avatar użytkownika

Dołączył(a): 9 mar 2005, 18:24
Posty: 1095
Wersja z origin to 1.612, fh było na 1.61. Pozostaje ręczne skopiowanie plików.

_________________
Obrazek
Obrazek


Góra
 Zobacz profil  
 
PostNapisane: 10 lis 2012, 20:11 
Offline

Dołączył(a): 25 paź 2012, 16:16
Posty: 4
Ok.A skąd mogę skopiować te pliki?

Edit:Dobra, sprawa rozwiązana http://answers.ea.com/t5/Battlefield-19 ... 46#U177546


Góra
 Zobacz profil  
 
PostNapisane: 29 lis 2013, 18:50 
Offline

Dołączył(a): 29 lis 2013, 18:46
Posty: 6
Witam, ja miałem podobny problem - zrobiłem wszystko jak opisano pod tym linkiem, ale... nie wiem jak z tym:
7. Use the tab in your server browser to select the mod that you have installed. All servers running that mod should show up.


Jak ja to mam tam zmieniać? Mam opcję uruchomienia z Origin oraz skrótu, no ale zawsze włącza się BF1942, pomoże ktoś?


Góra
 Zobacz profil  
 
Wyświetl posty nie starsze niż:  Sortuj wg  
Utwórz nowy wątek Odpowiedz w wątku  [ Posty: 4 ] 

Strefa czasowa: UTC + 2


Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 1 gość


Nie możesz rozpoczynać nowych wątków
Nie możesz odpowiadać w wątkach
Nie możesz edytować swoich postów
Nie możesz usuwać swoich postów

Szukaj:
Skocz do:  
cron
Powered by phpBB® Forum Software © phpBB Group
Przyjazne użytkownikom polskie wsparcie phpBB3 - phpBB3.PL